@font-face {
  font-family: 'CF Helvetica';
  src: url('../fonts/CFHelvetica-Black.woff2') format('woff2'),
      url('../fonts/CFHelvetica-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

::selection{background-color:#454647; color:#f26f21 !important;}
::-moz-selection{background-color:#454647; color:#f26f21 !important;}
*{ 
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #f26f21;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #000000;
  transition: all 300ms ease-out;
  cursor: pointer;
  opacity: 0.9;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  opacity: 1;
}

:root {
  --widtha: calc((100vw - 1200px)/2);
}

.container{
  font-size: 21px;
  font-family: 'Arial';
  font-style: normal;
  background: rgb(242,111,33);
  background: linear-gradient(180deg, rgba(242,111,33,0.9) 0%, rgba(242,111,33,0.73) 50%, rgba(242,111,33,0.9) 100%);
  overflow-x: hidden;
  padding: 50px;
}
header,
main{
  color: #454647;
}
footer{
  color: #000;
}
h1{
  font-size: 34px;
  font-weight: 800;
  line-height: 1.1;
}
h1, h2, strong{
  font-family: 'CF Helvetica';
}
header,
footer{
  font-size: 18px;
}
.quotes{
  font-size: 26px;
}
img{
  max-width: 100%;
}
a{
  text-decoration: none;
  color: #000;
  opacity: 0.8;
  transition: all 500ms ease-out;
}
a:hover{
  opacity: 1;
}
p{
  margin-bottom: 20px;
}
p:last-child{
  margin-bottom: 0;
}
.logo{
  width: 200px;
  margin: 0 auto 20px;
  display: block;
}
.wrap{
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}
header{
  margin-bottom: 150px;
}
section{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 100px 0;
  position: relative;
}
.txtwrap::after{
  content: " ";
  display: block;
  width: var(--widtha);
  height: 100%;
  position: absolute;
  top: 0;
  background-color: #f26f21;
  z-index: -1;
}
.left{
  flex-direction: row-reverse;
}
.center{
  display: block;
  text-align: center;
  justify-content: space-between;
}
.left .txtwrap::after{
  left: calc(50px - var(--widtha));
  background: linear-gradient(90deg, rgba(242,111,33,0) 0%, rgba(69,70,71,0.3) 100%);
}
.right .txtwrap::after{
  right: calc(50px - var(--widtha));
  background: linear-gradient(90deg, rgba(69,70,71,0.3) 0%, rgba(242,111,33,0) 100%);
}
.center .txtwrap::after{
  content: none;
}
.center > .txtwrap{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.outimg{
  width: calc(40% -  50px);
}
.outimg > img{
  display: block;
  width: 100%;
}
.inimg{
  position: absolute;
  top: 0;
  z-index: 10;
}
.left .inimg{
  right: 0;
  transform: translate(50px, -50px);
}
.right .inimg{
  left: 0;
  transform: translate(-50px, -50px);
}
.inimg > img{
  max-width: 100px;
  transform: scale(1.6) rotate(-360deg);
  opacity: 0;
  transition: all 1s ease-out;
}
.actelem .inimg > img {
  transform: scale(1) rotate(0deg);
  opacity: 1;
}
.txtwrap{
  padding: 50px;
  border-radius: 50px;
  background-color: #eee;
  width: 60%;
  position: relative;
}
.txtsmall{
  width: 550px;
  background-color: transparent;
  border: 1px #454647 dashed;
}

.quotes{
  position: relative;
  display: inline-block;
  padding: 0 20px;
}
.quotes::before,
.quotes::after{
  content: " ";
  display: block;
  width: 40px;
  height: 20px;
  background-image: url(../imgs/quotes.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
}
.quotes::before{
  top: -5px;
  left: -20px;
}
.quotes::after{
  bottom: -5px;
  right: -20px;
  transform: rotate(180deg);
}
.social{
  display: flex;
  list-style: none;
  justify-content: center;
  margin-bottom: 20px;
}
.social a{
  width: 30px;
  height: 30px;
  display: inline-block;
  color: transparent !important;
  overflow: hidden;
  background-image: url(../imgs/socials.svg);
  background-repeat: no-repeat;
  background-position: 0 center;
}
.social a[href*="facebook"]{
  background-position: left center;
}
.social a[href*="linked"]{
  background-position: -30px center;
}
.social a[href*="youtube"]{
  background-position: -60px center;
}
.social a[href*="instagram"]{
  background-position: -90px center;
}
.social a[href*="twitter"]{
  background-position: -120px center;
}
.social a[href^="mailto:"]{
  background-position: -150px center;
}
.social a[href^="tel:"]{
  background-position: -180px center;
}
.social a[href*="maps"]{
  background-position: right center;
}

.espa{
  position: absolute;
  top: 0;
  right: 0;
  opacity: 1;
}
.totop{
  position: fixed;
  right: 10px;
  bottom: -50px;
  transition: bottom 500ms ease-out;
  display: block;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background-color: #fff;
  border-radius: 50%;
  opacity: 0.8;
}
.totop:hover{
  opacity: 1;
}
.totop::after {
  content: " ";
  display: block;
  background-color: #f26f21;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 5px;
  top: 3px;
  transform: rotate(90deg);
  transition: all 500ms linear;
  clip-path: polygon(32% 0%,80% 50%,32% 100%,20% 87%,56% 50%,20% 13%);
}
.scrolled .totop{
  bottom: 10px;
}
.scrolled .totop::after{
  transform: rotate(-90deg);
}

/* effe */
.left, .right{
  transition: all 1s ease-out;
  opacity: 0;
}
.left{
  transform: translateX(-50px);
}
.right{
  transform: translateX(50px);
}
.actelem{
  opacity: 1;
  transform: translateX(0);
}
@media only screen and (max-width: 1400px) {
  .container{
    font-size: 18px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 100px;
  }
  .txtwrap{
    padding-left: 20px;
    padding-right: 20px;
  }
  .txtwrap::after{
    width: 80px;
  }
  .left .txtwrap::after{
    left: -30px;
    
  }
  .right .txtwrap::after{
    right: -30px;
  }
}

@media only screen and (max-width: 780px) {
  .container,
  header,
  footer{
    font-size: 15px;
  }
  h1{
    font-size: 20px;
  }
  .quotes{
    font-size: 18px;
  }
  header{
    margin-bottom: 50px;
  }
  section{
    display: block;
    margin: 50px 0;
  }
  .outimg,
  .txtwrap{
    width: auto;
  }
  .outimg{
    max-width: 300px;
    margin: 0 auto 30px;
  }
  .inimg > img{
    width: 75px;
  }
  .txtwrap .inimg{
    transform: translateY(-50%);
  }
  .left .txtwrap{
    border-top-right-radius: 0;
  }
  .right .txtwrap{
    border-top-left-radius: 0;
  }
  .logo{
    width: 150px;
  }
  .espa{
    width: 100%;
    text-align: center;
  }
}